# Copyright (C) 2016-2019 Stephan Kreutzer
#
# This file is part of option_picker_1, a submodule of the
# digital_publishing_workflow_tools package.
#
# option_picker_1 is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License version 3 or any later version,
# as published by the Free Software Foundation.
#
# option_picker_1 is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License 3 for more details.
#
# You should have received a copy of the GNU Affero General Public License 3
# along with option_picker_1. If not, see <http://www.gnu.org/licenses/>.

messageJobFileProcessorNoJobFile = No job file for {0}.
messageJobFileCantGetCanonicalPath = Can''t get canonical path of the job file "{0}".
messageJobFileDoesntExist = Job file "{0}" doesn''t exist.
messageJobPathIsntAFile = Job path "{0}" isn''t a file.
messageJobFileIsntReadable = Job file "{0}" isn''t readable.
messageJobFileElementIsMissingAnAttribute = Element "{1}" in job file "{0}" is missing its "{2}" attribute.
messageJobFileElementConfiguredMoreThanOnce = Element "{1}" in job file "{0}" configured more than once.
messageJobFileErrorWhileReading = An error occurred while reading job file "{0}".
messageJobFileIsMissingAnElement = Job file "{0}" is missing element "{1}".
messageJobFileUnexpectedNoMoreInput = End of job file "{0}" reached before reading it in could be completed.
